﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="MagicSQL" version="3.501.00.005" targetFramework="net461" />
  <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="2.0.0" targetFramework="net461" />
  <package id="PlusUltra" version="1.55.41.105" targetFramework="net461" />
</packages>